plugin not working on https site

phpbb 3.0.x
use phpbb-3.0----oneall_social_login.zip
all install and setup is finished.

but it is not working .
get this error in chrome console:
Mixed Content: The page at 'https://www.bannedbook.org/forum21/topic6530.html' was loaded over HTTPS, but requested an insecure script 'http://bbook.api.oneall.com/socialize/library.js'. This request has been blocked; the content must be served over HTTPS.
(anonymous) @ topic6530.html:180

Answers

  • Claude_SchlesserClaude_SchlesserAdministratorOneAll Team
    edited June 2018

    Hello,

    could you please run this query in your database and post the output?
    SELECT * FROM phpbb_config WHERE config_name LIKE '%protocol%'

    You might have to change the phpbb_config to a different name if you are using another prefix.

Sign In or Register to comment.